
# Node Task

This project contains node hello-world

## Installation steps

1. Clone the repository
2. Install denpendencies
3. Start the app

## Terminal command 

Code block:

```sh 
git clone https://gitlab.com/quan.nguyen1211/mynodeproject
cd ./mynodeproject
npm i 
npm start
```